grant select on  compound to origami_admin;
grant select on  compound_equiv to origami_admin;
grant select on  compound_syn to origami_admin;
grant select on  enzyme to origami_admin;
grant select on  enzyme_ref to origami_admin;
grant select on  enzyme_syn to origami_admin;
grant select on  gen_enz to origami_admin;
grant select on  gen_ort to origami_admin;
grant select on  gene to origami_admin;
grant select on  gene_seq to origami_admin;
grant select on  gene_syn to origami_admin;
grant select on  item to origami_admin; 
grant select on  link to origami_admin;
grant select on  note to origami_admin;
grant select on  nte_cmp to origami_admin;
grant select on  nte_enz to origami_admin;
grant select on  nte_gen to origami_admin;
grant select on  nte_ptw to origami_admin;
grant select on  nte_rct to origami_admin;
grant select on  ort_enz to origami_admin;
grant select on  ortholog to origami_admin;
grant select on  pathway to origami_admin;
grant select on  ptw_cmp to origami_admin;
grant select on  ptw_enz to origami_admin;
grant select on  ptw_gen to origami_admin;
grant select on  ptw_ort to origami_admin;
grant select on  ptw_ptw to origami_admin;
grant select on  ptw_rct to origami_admin;
grant select on  rct_cmp to origami_admin;
grant select on  rct_enz to origami_admin;
grant select on  reaction to origami_admin;
grant select on  specie to origami_admin;
grant select on  version to origami_admin;
-- pour origami_read
grant select on  compound to origami_read;
grant select on  compound_equiv to origami_read;
grant select on  compound_syn to origami_read;
grant select on  enzyme to origami_read;
grant select on  enzyme_ref to origami_read;
grant select on  enzyme_syn to origami_read;
grant select on  gen_enz to origami_read;
grant select on  gen_ort to origami_read;
grant select on  gene to origami_read;
grant select on  gene_seq to origami_read;
grant select on  gene_syn to origami_read;
grant select on  item to origami_read; 
grant select on  link to origami_read;
grant select on  note to origami_read;
grant select on  nte_cmp to origami_read;
grant select on  nte_enz to origami_read;
grant select on  nte_gen to origami_read;
grant select on  nte_ptw to origami_read;
grant select on  nte_rct to origami_read;
grant select on  ort_enz to origami_read;
grant select on  ortholog to origami_read;
grant select on  pathway to origami_read;
grant select on  ptw_cmp to origami_read;
grant select on  ptw_enz to origami_read;
grant select on  ptw_gen to origami_read;
grant select on  ptw_ort to origami_read;
grant select on  ptw_ptw to origami_read;
grant select on  ptw_rct to origami_read;
grant select on  rct_cmp to origami_read;
grant select on  rct_enz to origami_read;
grant select on  reaction to origami_read;
grant select on  specie to origami_read;
grant select on  version to origami_read;
grant select on  vorganism to origami_read;
grant select on  vptw_ptw to origami_read;
grant select on  vptw_rct to origami_read;
grant select on  vptw_spc to origami_read;
grant select on  vtaxon to origami_read;

-- pour  IGM
grant select on  compound to origami_igm;
grant select on  compound_equiv to origami_igm;
grant select on  compound_syn to origami_igm;
grant select on  enzyme to origami_igm;
grant select on  enzyme_ref to origami_igm;
grant select on  enzyme_syn to origami_igm;
grant select on  gen_enz to origami_igm;
grant select on  gen_ort to origami_igm;
grant select on  gene to origami_igm;
grant select on  gene_seq to origami_igm;
grant select on  gene_syn to origami_igm;
grant select on  item to origami_igm; 
grant select on  link to origami_igm;
grant select on  note to origami_igm;
grant select on  nte_cmp to origami_igm;
grant select on  nte_enz to origami_igm;
grant select on  nte_gen to origami_igm;
grant select on  nte_ptw to origami_igm;
grant select on  nte_rct to origami_igm;
grant select on  ort_enz to origami_igm;
grant select on  ortholog to origami_igm;
grant select on  pathway to origami_igm;
grant select on  ptw_cmp to origami_igm;
grant select on  ptw_enz to origami_igm;
grant select on  ptw_gen to origami_igm;
grant select on  ptw_ort to origami_igm;
grant select on  ptw_ptw to origami_igm;
grant select on  ptw_rct to origami_igm;
grant select on  rct_cmp to origami_igm;
grant select on  rct_enz to origami_igm;
grant select on  reaction to origami_igm;
grant select on  specie to origami_igm;
grant select on  version to origami_igm;
grant select on  vorganism to origami_igm;
grant select on  vptw_ptw to origami_igm;
grant select on  vptw_rct to origami_igm;
grant select on  vptw_spc to origami_igm;
grant select on  vtaxon to origami_igm;

-- pour LRI
grant select on  compound to origami_lri;
grant select on  compound_equiv to origami_lri;
grant select on  compound_syn to origami_lri;
grant select on  enzyme to origami_lri;
grant select on  enzyme_ref to origami_lri;
grant select on  enzyme_syn to origami_lri;
grant select on  gen_enz to origami_lri;
grant select on  gen_ort to origami_lri;
grant select on  gene to origami_lri;
grant select on  gene_seq to origami_lri;
grant select on  gene_syn to origami_lri;
grant select on  item to origami_lri; 
grant select on  link to origami_lri;
grant select on  note to origami_lri;
grant select on  nte_cmp to origami_lri;
grant select on  nte_enz to origami_lri;
grant select on  nte_gen to origami_lri;
grant select on  nte_ptw to origami_lri;
grant select on  nte_rct to origami_lri;
grant select on  ort_enz to origami_lri;
grant select on  ortholog to origami_lri;
grant select on  pathway to origami_lri;
grant select on  ptw_cmp to origami_lri;
grant select on  ptw_enz to origami_lri;
grant select on  ptw_gen to origami_lri;
grant select on  ptw_ort to origami_lri;
grant select on  ptw_ptw to origami_lri;
grant select on  ptw_rct to origami_lri;
grant select on  rct_cmp to origami_lri;
grant select on  rct_enz to origami_lri;
grant select on  reaction to origami_lri;
grant select on  specie to origami_lri;
grant select on  version to origami_lri;
grant select on  vorganism to origami_lri;
grant select on  vptw_ptw to origami_lri;
grant select on  vptw_rct to origami_lri;
grant select on  vptw_spc to origami_lri;
grant select on  vtaxon to origami_lri;
